@media only screen and (min-width: 64em) {
  .large-12 {
    width: 100%;
  }
}

@media only screen and (min-width: 64em) {
  .listing .listing__title {
    margin-top: 0;
  }
}

@media only screen and (min-width: 64em) {
  .large-12 {
    width: 100%;
  }
}

.application-search-results-container {
  float: left;
  border-top: 1px solid #CCC;
  border-bottom: 0 !important;
  width: 100%;
  margin: 0px 0px 40px 0px;
}

.application-search-results-container .listing ul {
  clear: left;
  float: left;
  padding-left: 0;
  list-style: none;
  width: 100%;
}

.application-search-results-container .listing ul .row {
  margin: 0 auto;
  max-width: 66.875rem;
  width: 100%;
}

.application-search-results-container .listing ul .row h2,
.application-search-results-container .listing ul .row p {
  margin-bottom: .78125rem;
  margin-top: 0;
}

.application-search-results-container .listing ul .row .listing__item p {
  font-size: 1rem;
  font-weight: normal;
}

.application-search-results-container .listing ul .row .listing__item a,
.application-search-results-container .listing ul .row .listing__item a:visited {
  color: #8d2f88;
  font-weight: 600;
  transition: all 300ms ease;
}

.application-search-results-container .listing ul .row .listing__item .listing__title {
  font-size: 1.125rem;
  font-weight: 600;
  display: block;
  margin-bottom: .625rem;
}

.application-search-results-container .listing ul .row .listing__divider hr {
  margin: 2.5rem 0 0;
  clear: both;
}

.application-search-results-container .listing ul .row .row {
  margin: 0 -1.40625rem;
  max-width: none;
  width: auto;
}

.application-search-results-container .listing ul .row .column {
  position: relative;
  padding-left: 0;
  padding-right: 1.40625rem;
  width: 100%;
  float: left;
}

@media only screen and (max-width: 40.0525em) {
  .btn,
  .user-primary-button,
  .user-secondary-button {
    padding: .625rem 1.25rem;
  }
}

.fieldset_covid_lockdown_area_check .fieldsetContents .field #status-inputSearchTerm p {
  margin: 12px 0px 10px 0px !important;
}

.fieldset_covid_lockdown_area_check .fieldsetContents .field input.inputSearchTerm {
  border-width: 1px 0 1px 1px !important;
  border-style: solid !important;
  margin: 10px 0 10px 0 !important;
  display: inline-block !important;
  float: left;
  height: 2.3125rem;
  width: 92%;
  min-width: 140px;
}

.fieldset_covid_lockdown_area_check .fieldsetContents .field .search-button {
    display: inline-block;
    width: 2.1875rem;
    height: 2.3125rem;
    background-image: url("/global-assets-new/images/search/search-magnify-purple.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff !important;
    background-size: 17px 17px;
    text-indent: -9999px;
    cursor: pointer;
    transition: opacity 0.2s;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    margin: 10px 0 10px 0;
    padding: 6px;
    border-color:#cccccc;
}

.fieldset_covid_lockdown_area_check .fieldsetContents .field .search-button-active {
  background-image: url("/global-assets-new/images/loading_spinner.gif") !important;
  background-size: 25px 25px !important;
}

.fieldset_covid_lockdown_area_check .fieldsetContents .field #menAddressSelect {
  width: 98%;
  min-width: 166px;
  margin-bottom: 20px;
}

.fieldset_covid_lockdown_area_check .fieldsetContents #inputSearchTerm_div {
  margin-top: 25px;
}

.fieldset_covid_lockdown_area_check .fieldsetContents .loadingClass {
  margin: 4px 0 42px 0px !important;
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_covid_lockdown_area_check .search-button {
    height: 3.4375rem;
    width: 3.4375rem;
  }
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_covid_lockdown_area_check input.inputSearchTerm {
    width: 40% !important;
  }
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_covid_lockdown_area_check #menAddressSelect {
    width: 99% !important;
  }
}

.fieldset_covid_lockdown_area_check .search-button:hover {
    /*opacity: 0.6;*/
    background-image: url("/global-assets-new/images/search/search-magnify-grey.svg") !important;
}

.fieldset_covid_lockdown_area_check .btn,
.fieldset_covid_lockdown_area_check .user-primary-button,
.fieldset_covid_lockdown_area_check .user-secondary-button {
    display: inline-block;
    min-width: 15.625rem;
    padding: .625rem 3.125rem;
    margin: .625rem 0;
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border: 0;
    border-radius: .125rem;
    transition: all 300ms ease;
    cursor: pointer;
}

.fieldset_covid_lockdown_area_check .btn + .btn,
.fieldset_covid_lockdown_area_check .user-primary-button + .btn,
.fieldset_covid_lockdown_area_check .user-secondary-button + .btn,
.fieldset_covid_lockdown_area_check .btn + .user-primary-button,
.fieldset_covid_lockdown_area_check .user-primary-button + .user-primary-button,
.fieldset_covid_lockdown_area_check .user-secondary-button + .user-primary-button,
.fieldset_covid_lockdown_area_check .btn + .user-secondary-button,
.fieldset_covid_lockdown_area_check .user-primary-button + .user-secondary-button,
.fieldset_covid_lockdown_area_check .user-secondary-button + .user-secondary-button {
  margin-left: 1.25rem;
}

.fieldset_covid_lockdown_area_check .btn .icon,
.fieldset_covid_lockdown_area_check .user-primary-button .icon,
.fieldset_covid_lockdown_area_check .user-secondary-button .icon {
  position: relative;
  left: .5rem;
  display: inline-block;
  width: .5rem;
  height: .8125rem;
  vertical-align: middle;
  transition: all 300ms ease;
}

.fieldset_covid_lockdown_area_check .btn.btn--primary,
.fieldset_covid_lockdown_area_check .user-primary-button,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button {
  color: #fff !important;
  background-color: #8d2f88 !important;
  margin: 10px 10px 10px 0;
}

.fieldset_covid_lockdown_area_check .btn.btn--primary:focus,
.fieldset_covid_lockdown_area_check .user-primary-button:focus,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button:focus,
.fieldset_covid_lockdown_area_check .btn.btn--primary:hover,
.fieldset_covid_lockdown_area_check .user-primary-button:hover,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button:hover {
  color: #fff !important;
  background-color: #8d2f88 !important;
}

.fieldset_covid_lockdown_area_check .btn.btn--primary:focus .icon,
.fieldset_covid_lockdown_area_check .user-primary-button:focus .icon,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button:focus .icon,
.fieldset_covid_lockdown_area_check .user-secondary-button.user-primary-button:focus .icon,
.fieldset_covid_lockdown_area_check .btn.btn--primary:hover .icon,
.fieldset_covid_lockdown_area_check .user-primary-button:hover .icon,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button:hover .icon,
.fieldset_covid_lockdown_area_check .user-secondary-button.user-primary-button:hover .icon {
  left: .75rem;
}

.fieldset_covid_lockdown_area_check .btn.btn--primary:active,
.fieldset_covid_lockdown_area_check .user-primary-button:active,
.fieldset_covid_lockdown_area_check .btn--primary.user-secondary-button:active {
  background-color: #8d2f88 !important;
}

.fieldset_covid_lockdown_area_check .btn.btn--secondary,
.fieldset_covid_lockdown_area_check .btn--secondary.user-primary-button,
.fieldset_covid_lockdown_area_check .user-secondary-button {
  color: #333 !important;
  background-color: #ccc !important;
}

.fieldset_covid_lockdown_area_check .btn.btn--secondary:hover,
.fieldset_covid_lockdown_area_check .btn--secondary.user-primary-button:hover,
.fieldset_covid_lockdown_area_check .user-secondary-button:hover {
  color: #333 !important;
  background-color: #F4F4F4 !important;
}

.fieldset_covid_lockdown_area_check .btn.btn--secondary:hover .icon,
.fieldset_covid_lockdown_area_check .btn--secondary.user-primary-button:hover .icon,
.fieldset_covid_lockdown_area_check .user-primary-button.user-secondary-button:hover .icon,
.fieldset_covid_lockdown_area_check .user-secondary-button:hover .icon {
  left: .75rem;
}

.fieldset_covid_lockdown_area_check .btn.btn--secondary:active,
.fieldset_covid_lockdown_area_check .btn--secondary.user-primary-button:active,
.fieldset_covid_lockdown_area_check .user-secondary-button:active {
  background-color: #999 !important;
}

.content section a {
  color: #8d2f88;
  font-weight: 600;
  transition: all 300ms ease;
}

.no-svg .nav__item > a span .icon-chevron-right-white {
  height: 14px;
}

.form-title {
    margin: 0px 0px 0px 0px !important;
}

.form-text {
    margin:20px 0px -10px 0px !important;

}

.tier-2 {
    width: 100%;
    /*background-color: #f51c1c;*/
    padding-bottom: 20px;
}


.tier-1 {
    width: 100%;
    /*background-color: #f57e23;*/
    padding-bottom: 20px;
}

.tier-0 {
    width: 100%;
    /*background-color: #F5A81C;*/
    padding-bottom: 20px;
}

#noneDerbyshire {
    width: 100%;
    /*background-color: #F5A81C;*/
    padding-bottom: 0px;
}

.tier-text {
    font-weight: 600;
    padding: 0px 30px 0px 30px !important;
    color: #000000 !important;
}

.tier-title {
    font-weight: 600;
    padding: 20px 20px 20px 20px !important;
    color: #000000 !important;
}

.tier-title-0 {
    background-color: #F5A81C;
}

.tier-title-1 {
    background-color: #f57e23;
}

.tier-title-2 {
    background-color: #f51c1c;
}

ul {
padding: 0px 15px 0px 15px;
}

li {
margin:0px 0px 5px 0px;
}

#status-lookup {
    color: #c20000;
    clear: left;
    float: left;
    margin-top: -5px;
    margin-bottom: 20px;
}
#lbl-menAddressSelect {
    margin-bottom: 15px !important;
}
#covidSearchResultsArea {
    clear:left;
}

.royal-mail-link {
    float:left;
    clear:both;

}

@media only screen and (max-width: 600px) {

    .tier-title {
        margin-right: 10px !important;
    }

}
.externalLink::after {
    content: url(/global-assets-new/images/skin-dcc/external-link.png);
    margin: 0 .3125rem;
}
